@charset "utf-8";

/* CSS Document */
* {
	margin:0;
}

html,body,.wrapper {
	height:auto !important;
}

body {
	font-family:"PT Sans",Arial,Helvetica,sans-serif;
	font-size:14px;
	line-height:18px;
	color:#FFF;
	background-color:#999;
	background-repeat:repeat;
	background-position:top center;
	background-attachment:fixed;
}

#master {
	margin:0 auto -75px;
	min-height:100%;
	height:auto!important;
	height:100%;
}

.push {
	height:65px;
}

/* deve ter a mesma altura do rodapé */
a {
	color:#FFF;
}

.margem a {
    color: #00bff3;
}

a:hover {
	text-decoration:none;
}

.container {
	margin-left:auto;
	margin-right:auto;
}

ul,ol,table,p,blockquote {
	margin-bottom:18px;
}

#topo {
	width:100%;
	background-color:#005483;
/*azul*/
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:top center;
	margin-bottom:29px;
	-webkit-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	-moz-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	box-shadow:4px 4px 5px rgba(50,50,50,0.25);
}

#topo_print {
	display:none;
}

#logo {
    /*width: 385px;*/
	width: 428px;
    height: 103px;
    margin-top: 24px;
    margin-bottom: 19px;
    /*background-size: 385px 103px;*/
	background-size: 428px 103px;
}

#menu_mobile,#btn_voltar,#btn_compartilhar {
	display:none;
}

#box_menu {
	background-color:#666;
	height:48px;
	width:100%;
	text-align:justify;
}

#menu {
	padding:0;
	padding-top:16px;
	list-style:none;
	position:absolute;
}

#menu li.menu_item:last-child {
    border-right: none;
}

#menu li {
	display:block;
	position:relative;
	z-index:20;
	float:left;
}

#menu li.menu_item {
	display:inline;
	border-right: 1px solid rgba(255, 255, 255, 0.15);
}
#menu li.submenu_item a {
    display: block;
    border-bottom: 0px;
}

#submenu_institucional li {
    float: none;
}
#menu li a {
	font-size:13px;
	line-height:18px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:700;
	letter-spacing:2px;
	color:#FFF;
	text-align:center;
	  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
  letter-spacing: 1.9px;
}

#menu .ultimo a {
	border-right:0!important;
}

#menu a:hover,#menu .ativo a {
    color: #00C0F2;
    border-bottom: 4px solid;
    padding-bottom: 10px;
}

#menu ul {
      position: absolute;
    left: 0;
    display: none;
    margin: 13px 0 0;
    padding: 9px 0 1px;
    list-style: none;
    background-color: rgb(102, 102, 102);
    box-shadow: inset 0px 4px 7px rgba(76, 76, 76, 0.5);
}

#menu ul li a {
    color: #FFF!important;
    padding: 8px 0;
    font-size: 11px!important;
    border-right: 0!important;
    border-top: 1px solid rgba(255, 255, 255, 0.15);
    margin: 0 15px;
}
#menu ul li:first-child a {
    border: none;
}

#menu ul li a:hover, #menu ul li.ativo a {
    color: #00c0f3!important;
    border-bottom: 0 solid #005483;
    padding-bottom: 8px;
}
#menu ul li:first-child a {
    border-top: none;
}

#conteudo h1 {
	font-size:11px;
	line-height:20px;
	letter-spacing:1.5px;
	font-weight:700;
	border-top:1px solid #FFF;
	text-transform:uppercase;
	margin-bottom:9px;
	padding-top:2px;
}

#conteudo h1 a {
	text-decoration:none;
	font-weight:700;
}

#conteudo h1 a:hover {
	text-decoration:underline;
}

#conteudo h1.ativo {
	font-size:24px;
	text-transform:none;
	font-weight:400;
	padding-top:10px;
	margin-bottom:12px;
	letter-spacing:1px;
}

#conteudo > div.box_noticia_aberta p {
	font-size:16px!important;
	line-height:24px;
}

#destaque {
	margin-bottom:29px;
	position:relative;
	-webkit-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	-moz-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	box-shadow:4px 4px 5px rgba(50,50,50,0.25);
}

#destaque .slideshow {
	float:left;
}

.slideshow {
	overflow:hidden;
	background-color:#444;
	position:relative;
}

#destaque .slideshow a,.box_slider .slideshow .slide {
	position:absolute;
	left:0;
	top:0;
	display:none;
	overflow:hidden;
}

#destaque .nav_slideshow {
	position:absolute;
	margin-left:15px;
	z-index:20;
}

#destaque .nav_slideshow a {
	display:block;
	float:left;
	width:20px;
	height:20px;
	margin-right:10px;
	background-color:#FFF;
	border:1px solid #666;
	opacity:.3;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
	filter:alpha(opacity=30);
	-moz-opacity:.3;
	-khtml-opacity:.3;
}

#destaque .nav_slideshow a.ativo,#destaque .nav_slideshow a:hover {
	opacity:1;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
}

#destaque .controle_slideshow {
	position:absolute;
	bottom:15px;
	right:240px;
	z-index:20;
	display: none;
}

#destaque .controle_slideshow a {
	display:block;
	float:left;
	width:20px;
	height:20px;
	background-repeat:no-repeat;
	background-position:top center;
	border:1px solid #666;
	opacity:.9;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	filter:alpha(opacity=90);
	-moz-opacity:.9;
	-khtml-opacity:.9;
/*sombra diferente*/
	-webkit-box-shadow:1px 1px 2px rgba(50,50,50,0.3);
	-moz-box-shadow:1px 1px 2px rgba(50,50,50,0.3);
	box-shadow:1px 1px 2px rgba(50,50,50,0.3);
}

#destaque .controle_slideshow a.ativo {
	background-position:bottom center;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

#destaque .controle_slideshow a:hover {
	opacity:1;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
}

#destaque .info {
	display:block;
	float:left;
	background-color:#666;
	overflow:hidden;
	position:relative;
}

#destaque .info_texto {
	display:none;
	position:absolute;
}

#destaque .info a {
	text-decoration:none;
}

#destaque .info a:hover {
	opacity:.9;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	filter:alpha(opacity=90);
	-moz-opacity:.9;
	-khtml-opacity:.9;
}

#destaque h2 {
	color:#666;
	font-size:12px;
	line-height:20px;
	text-transform:uppercase;
	padding:6px 0 4px 15px;
}

#destaque .titulo {
    min-height: 39px;
    margin: 0 15px 0px;
    border-bottom: 1px solid #FFF;
    line-height: 80px;
}

#destaque h3 {
    font-size: 19px;
    line-height: 23px;
    padding: 15px 0;
    max-height: 84px;
    overflow: hidden;
}

#destaque .data {
	font-size:11px;
	margin:5px 15px 0;
}

#destaque .texto {
	overflow:hidden;
}

#destaque .mais_info {
	display:block;
	font-size:10px;
	padding-top:3px;
	margin:0 15px;
	text-transform:uppercase;
	text-decoration:none;
	border-top:1px solid #FFF;
	display: none;
}

#destaque a.mais_info:hover {
	text-decoration:underline;
}

.eventos {
	margin-bottom:14px;
	overflow-x:hidden;
	-ms-overflow-x:hidden;
}

.eventos_1_linha {
	height:270px;
	overflow:hidden;
}

.box_evento .aviso_evento_passado {
	position:absolute;
}

.aviso_evento_passado {
	background-color:rgba(0,74,128,0.75);
	width:100%;
	color:#FFF;
	text-transform:uppercase;
	letter-spacing:1px;
	font-size:12px;
	line-height:20px;
	text-indent:15px;
	padding-top:6px;
	padding-bottom:4px;
}

.box_evento {
	position:relative;
	display:block;
	float:left;
	width:225px;
	height:255px;
	overflow:hidden;
	margin-right:15px;
	margin-bottom:15px;
	color:#666;
	text-decoration:none;
	-webkit-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	-moz-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	box-shadow:4px 4px 5px rgba(50,50,50,0.25);
}

.box_evento span {
	display:block;
}

.box_evento	img {
	height:153px;
	z-index:2;
	margin-left:-36px;
}

.box_evento	img.no_crop {
	margin-left:0!important;
}

.box_evento .info {
	position:absolute;
	z-index:20;
	height:255px;
	top:153px;
}

.box_evento .box_titulo {
	height:79px;
}

.box_evento .titulo {
	font-size:17px;
	font-weight:700;
	line-height:20px;
	padding:9px 15px 0 14px;
}

.box_evento .base {
	font-size:11px;
	padding:2px 15px 3px;
	background-color:#666;
}

.box_evento .data {
	float:left;
	width:97px;
	line-height:20px;
}

.box_evento .categoria {
	width:98px;
	float:left;
	text-align:right;
	text-transform:uppercase;
	line-height:20px;
}

.box_evento .texto {
	margin:10px 15px 7px;
	height:110px;
	overflow:hidden;
	color:#666;
}

.box_evento .mais_info {
	display:block;
	font-size:11px;
	padding-top:3px;
	margin:0 15px;
	text-transform:uppercase;
	text-decoration:none;
	border-top:1px solid #666;
	color:#666;
}

.coluna_metade {
	float:left;
}

.espaco_coluna {
	margin-right:15px;
}

.box_institucional {
	display:block;
	height:135px;
	overflow:hidden;
	font-size:11px;
	text-decoration:none;
	margin-bottom:15px;
	-webkit-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	-moz-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	box-shadow:4px 4px 5px rgba(50,50,50,0.25);
}

a.box_institucional:hover {
	opacity:.9;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	filter:alpha(opacity=90);
	-moz-opacity:.9;
	-khtml-opacity:.9;
}

.box_institucional span {
	display:block;
}

.box_institucional .box_titulo {
	width:165px;
	height:135px;
	background-color:#FFF;
	float:left;
}

.box_institucional .titulo {
	font-size:17px;
	line-height:20px;
	color:#666;
	padding:15px;
}

.box_institucional img {
	float:left;
}

.noticias .titulo {
}

.box_noticia {
	display:block;
	margin-bottom:15px;
	height:60px;
	background-color:#FFF;
	color:#666;
	text-decoration:none;
	-webkit-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	-moz-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	box-shadow:4px 4px 5px rgba(50,50,50,0.25);
}

a.box_noticia:hover {
	opacity:.9;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	filter:alpha(opacity=90);
	-moz-opacity:.9;
	-khtml-opacity:.9;
}

.box_noticia span {
	display:block;
}

.box_noticia .data {
	width:60px;
	height:60px;
	float:left;
	margin-right:15px;
	text-align:center;
	background-color:#666;
}

.box_noticia .dia {
	margin-top:12px;
	color:#FFF;
	font-size:17px;
	line-height:20px;
	font-weight:700;
}

.box_noticia .mes {
	color:#00C0F2;
	font-size:13px;
	line-height:15px;
	text-transform:uppercase;
}

.box_noticia .texto {
	height:60px;
	float:left;
	position:relative;
}

.box_noticia .titulo {
       font-size: 18px;
    font-weight: 700;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    position: relative;
    top: 18px;
    line-height: 26px;
}

.box_noticia .paragrafo {
	height:20px;
	float:left;
	overflow:hidden;
	display: none;
}

.box_noticia .mais_info {
	font-size:10px;
	text-transform:uppercase;
	text-decoration:none;
	position:absolute;
	right:15px;
	color:#00C0F2;
	background-color:#FFF;
	z-index:20;
	padding-left:10px;
	margin-top:2px;
	display: none !important;
}

.box_slider {
	position:relative;
	background-color:#666;
	margin-bottom:29px;
	-webkit-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	-moz-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	box-shadow:4px 4px 5px rgba(50,50,50,0.25);
}

.box_slider .titulo {
	background-color:#FFF;
}

.box_slider h2 {
	font-size:32px;
	line-height:36px;
	font-weight:700;
	color:#666;
	padding: 22px 23px 22px;
}

.box_slider .box_nav_slideshow {
	height: 80px;
	padding: 0;
	list-style: none;
	margin-top: -94px;
	position: relative;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.8)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 );
	padding-top: 15px;
}

.box_slider .box_nav_slideshow .nav_slide_strip {
	height:64px;
	width:100% !important;
}

.box_slider .seta_esq,.box_slider .seta_dir {
	width: 2%;
height: 60px;
background-repeat: no-repeat;
display: block;
float: left;
margin-top: 14px;
background-size: 11px;
background-position: 3px 14px !important;
background-image: none !important;
}

.box_slider .seta_esq:hover,.box_slider .seta_dir:hover {
	opacity:.9;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	filter:alpha(opacity=90);
	-moz-opacity:.9;
	-khtml-opacity:.9;
}

.box_slider .seta_esq.inativo,.box_slider .seta_dir.inativo {
	opacity:.2;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
	filter:alpha(opacity=20);
	-moz-opacity:.2;
	-khtml-opacity:.2;
	background-image: none;
	margin-right: 0;
	width: 2%;
}

.box_slider .seta_esq {
	background-position:7px center;
}

.box_slider .seta_dir {
	background-position:-1px center;
}

.box_slider .nav_slideshow {
	float:left;
	overflow:hidden;
	height:64px;
	position:relative;
}

.box_slider .nav_slide_strip {
	position:absolute;
	top:0;
	left:0;
}

.box_slider .nav_slideshow a {
display: block;
float: left;
position: relative;
background-color: #FFF;
margin-top: 0;
margin-right: 16px;
width: 60px;
height: 60px;
overflow: hidden;
border: 2px solid rgba(255,255,255,0.5);
border-radius: 2px;
}
.box_slider .nav_slideshow a img.video {
	position:absolute;
	top:0;
	left:0;
	opacity:.8;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	filter:alpha(opacity=80);
	-moz-opacity:.8;
	-khtml-opacity:.8;
}

.box_slider .box_nav_slideshow .img_wrap {
	width:56px;
	height:56px;
	margin-left:2px;
	margin-top:2px;
	overflow:hidden;
}

.box_slider .nav_slideshow a img {
	height:60px;
}

.box_slider .nav_slideshow .img_video {
	width:58px;
	height:58px;
	overflow:hidden;
}

.box_slider .nav_slideshow a.ativo,.box_slider .nav_slideshow a:hover {
	background-color: white;
}
.box_slider .nav_slideshow a,.box_slider .nav_slideshow a {
	background-color: transparent;
}

.box_slider .nav_slideshow a.ativo img.video,.box_slider .nav_slideshow a:hover img.video {
	opacity:1;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
}

.box_slider .release {
	background-color:#FFF;
	color:#666;
	position:relative;
}

.box_slider .release a {
	color:#00C0F2!important;
	text-decoration:underline;
}

.box_slider .margem {
	padding:28px 30px 30px;
	font-size:16px;
	line-height:24px;
}

.box_slider .box_compartilhar {
	position:absolute;
	top:30px;
	right:0;
	line-height:20px;
	margin-right:15px;
}

.box_slider .box_compartilhar .btn_compart {
	float:left;
	margin-right:15px;
}

.box_compartilhar .envie_email img,.box_compartilhar .envie_print img {
	height:20px;
}

.box_compartilhar a:hover {
	opacity:.9;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	filter:alpha(opacity=90);
	-moz-opacity:.9;
	-khtml-opacity:.9;
}

.box_slider .release h3 {
	font-size:16px;
	line-height:24px;
	text-transform:uppercase;
	margin-bottom:23px;
	font-weight:700;
}

.box_slider .release p {
	margin-bottom:0;
}

.box_slider .info {
	display:block;
	overflow:hidden;
	position:absolute;
	right:0;
	top:0;
}

.box_slider .info h3 {
	color:#666;
	font-size:12px;
	line-height:20px;
	text-transform:uppercase;
	padding:6px 0 4px 15px;
}

.box_slider .info .texto {
	padding:0 15px;
	margin:15px 13px 0 1px;
	overflow:auto;
	overflow-x:hidden;
	height:413px;
}

.box_slider .info .texto::-webkit-scrollbar {
	width:10px;
}

.box_slider .info .texto::-webkit-scrollbar-track {
	-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);
	border-radius:10px;
}

.box_slider .info .texto::-webkit-scrollbar-thumb {
	border-radius:10px;
	-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.5);
}

#evento_single .info .texto {
	padding:25px 15px 15px;
	overflow:auto;
	height:auto;
}

.box_slider h4 {
	color:#FFF;
	font-size:12px;
	line-height:20px;
	text-transform:uppercase;
}

.box_slider h5 {
	color:#FFF;
	font-size:10px;
	line-height:15px;
	text-transform:uppercase;
	width:105px;
	padding-top:3px;
	position:absolute;
}

.box_slider .texto p {
	padding-left:120px;
	margin-bottom:0px;
	font-size:14px;
	line-height:21px;
}

.box_slider .bloco {
	border-top:1px dotted #FFF;
	padding-top:12px;
	margin-top:10px;
	position:relative;
}

.box_slider .blocoespecial {
	border-top:1px dotted #FFF;
	padding-top:18px;
	padding-bottom:5px;
	font-style:italic;
	margin-top:10px;
	position:relative;
	display:none;
}

.box_slider .botao {
	display:block;
	text-align:center;
	font-size:17px;
	font-weight:700;
	text-transform:uppercase;
	text-decoration:none;
	letter-spacing:1px;
	border:1px solid #CCC;
	padding:15px 0;
	margin:15px;
	color:#666;
	background-color:#d9d9d9;
	-webkit-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	-moz-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	box-shadow:4px 4px 5px rgba(50,50,50,0.25);
}

.box_slider a.botao:hover {
	border:1px solid #FFF;
}

.filtros {
	list-style:none;
	margin-bottom:14px;
}

.filtros li {
	display:block;
	float:left;
	margin-right:8px;
	margin-bottom:15px;
	-webkit-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	-moz-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	box-shadow:4px 4px 5px rgba(50,50,50,0.25);
}

.filtros li.inativo {
	background-color:#666!important;
}

.filtros li.ativo a,.filtros li.selecionado a {
	color:#666!important;
}

.filtros li a {
	text-indent:15px;
	font-size:12px;
	text-transform:uppercase;
	text-decoration:none;
	padding:6px 15px 6px 0px;
	display:block;
}

.paginacao {
	border-top:1px solid #FFF;
	padding-top:14px;
	position:relative;
}

.paginacao a {
	text-decoration:none;
	font-size:17px;
}

.paginacao a:hover {
	text-decoration:underline;
}

.paginacao .paginas a:visited {
	color:#CCC;
}

.paginacao a:visited {
	color:#CCC;
}

.paginacao .pg_anterior {
	position:absolute;
	left:0;
}

.paginacao .paginas {
	float:left;
	width:100%;
	text-align:center;
}

.paginacao .paginas a:link {
	color:#CCC;
	padding:0 10px;
}

.paginacao .paginas a.ativo {
	color:#FFF;
	padding:0 10px;
}

.paginacao .paginas a:active {
	color:#666;
	background-color:#FFF;
	text-decoration:none;
}

.paginacao .paginas a:hover {
	color:#666;
	background-color:#ccc;
	text-decoration:none;
}

.paginacao .pg_proxima {
	position:absolute;
	right:0;
}

.box_cinza {
	background-color:#CCC;
	color:#666;
	margin-bottom:30px;
	position:relative;
	-webkit-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	-moz-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	box-shadow:4px 4px 5px rgba(50,50,50,0.25);
}

.box_cinza .titulo {
	background-color:#FFF;
	height:186px;
}

.box_cinza .titulo h2 {
	font-size:30px;
	line-height:36px;
	font-weight:700;
	padding:24px 22px 21px;
	text-transform:uppercase;
}

.box_cinza .titulo p {
	padding: 0 23px 18px;
	line-height: 24px;
	font-size: 16px;
	margin-bottom: 23px;
	padding-bottom: 0px;
}

.box_cinza .box_agendamento {
	position:absolute;
	top:0;
	right:0;
	height:100%;
	font-size:12px;
	line-height:14px;
}

.box_cinza .box_agendamento .margem {
	padding:15px;
}

.box_cinza .box_agendamento h3 {
	font-size:12px;
	line-height:14px;
	text-transform:uppercase;
	letter-spacing:1px;
}

.box_cinza .box_agendamento h4 {
	font-size:10px;
	line-height:14px;
	text-transform:uppercase;
	letter-spacing:1px;
	border-top:1px dotted #666;
	padding-top:5px;
	margin-top:10px;
}

.box_cinza .box_agendamento p {
	line-height:14px;
	padding-bottom:5px;
	margin-bottom:6px;
}

.box_cinza .box_agendamento a {
	color:#666;
	text-decoration:none;
}

.box_cinza .box_agendamento a:hover {
	text-decoration:underline;
}

#arte-educacao01 {
	margin-bottom:29px;
}

.box_coluna4 {
	background-color:#FFF;
	float:left;
	color:#666;
	margin-right:15px;
	-webkit-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	-moz-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	box-shadow:4px 4px 5px rgba(50,50,50,0.25);
}

.box_coluna4 h3 {
	font-size:24px;
	line-height:28px;
	color:#FFF;
	padding:12px 15px;
	background-color:#00C0F2;
/*azul*/
}

.box_coluna4 .texto {
	padding:12px 15px 0;
}

.box_coluna4 .texto p {
	margin-bottom:0;
}

.box_coluna4 h4 {
	font-size:12px;
	line-height:18px;
	margin-top:15px;
	border-top:1px solid #666;
	padding:5px 0 10px;
	text-transform:uppercase;
}

.box_coluna4 h5 {
	font-size:10px;
	line-height:18px;
	margin-top:15px;
	border-top:1px dotted #666;
	padding-top:5px;
	text-transform:uppercase;
}

.box_coluna4 a {
	color: #333 !important;
}

.sem_margem {
	margin:0;
}

.box_branco {
	background-color:#FFF;
	color:#666;
	margin-bottom:30px;
	position:relative;
	-webkit-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	-moz-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	box-shadow:4px 4px 5px rgba(50,50,50,0.25);
}

.box_branco .imagem_topo {
	margin-bottom:30px;
}

.box_branco h2, #amigos h1 {
	font-size:30px;
	line-height:26px;
	font-weight:700;
	padding:36px 22px 21px;
	text-transform:uppercase;
	margin-bottom: 4px !important;
}

.box_branco .titulo {
	padding:22px 15px 10px;
}

.box_branco .titulo h2 {
	padding:0;
	margin-bottom:7px;
}

.box_branco .margem {
	width:800px;
	margin:auto;
	padding-bottom:30px;
	font-size:16px;
	line-height:24px;
}

.box_branco .texto_alinhado {
	width:915px;
	margin-left:23px;
	padding-bottom:12px;
	line-height:24px;
	font-size:16px;
}

.box_branco h3 {
	font-size:24px;
	line-height:28px;
	padding:25px 15px;
	text-align:center;
	color:#00bff3;
	margin-bottom:30px;
	border-top:1px dotted #666;
	border-bottom:1px dotted #666;
}

.box_branco .margem p + h3 {
	margin-top:30px;
}

.box_branco .legenda {
	padding:5px 15px;
	background-color:#CCC;
	margin-bottom:15px;
	font-style:oblique;
	margin-top:-4px;
}

.box_branco .margem img {
	width:100%;
}

.box_branco .coluna_maior {
	float:left;
}

.box_branco .margem_form {
	padding:0 0 30px 23px;
}

.box_branco .margem_form label {
	font-size:10px;
	text-transform:uppercase;
	display:block;
}

.box_branco .margem_form input,.box_branco .margem_form select,.box_branco .margem_form textarea {
	font-family:"PT Sans",Arial,Helvetica,sans-serif;
	font-size:14px;
	margin:0 0 12px;
	border:none;
	display:block;
	color:#666;
}

.box_branco .margem_form select {
	padding:3%;
	width:100%;
	background-color:transparent;
	-webkit-appearance:none;
}

.box_branco .margem_form input,.box_branco .margem_form textarea,.box_branco .margem_form .div_select {
	background-color:#EEE;
/*sombra interna*/
	-webkit-box-shadow:inset 0 0 10px #CCC;
	-moz-box-shadow:inset 0 0 10px #CCC;
	box-shadow:inset 0 0 10px #CCC;
}

.box_branco .margem_form .div_select {
	background-position:right center;
	background-repeat:no-repeat;
}

.box_branco .margem_form input,.box_branco .margem_form textarea {
	padding:3%;
	width:94%;
}

#enviar_news {
	width:auto;
	padding:5px 20px;
	font-size:12px;
	color:#FFF;
	background-color:#666;
	text-transform:uppercase;
	letter-spacing:1px;
	cursor:pointer;
	position:absolute;
	text-decoration:none;
	right:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

#enviar {
	width:auto;
	padding:5px 20px;
	font-size:12px;
	color:#FFF;
	background-color:#666;
	text-transform:uppercase;
	letter-spacing:1px;
	cursor:pointer;
	position:absolute;
	text-decoration:none;
	right:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

.box_branco .margem_form textarea {
	height:201px;
}

.box_branco .bloco_menor {
	float:left;
	margin-right:15px;
}

.box_branco .bloco_maior {
	float:left;
	position:relative;
}

.box_branco .coluna_menor {
	float:left;
	width:360px;
	color:#666;
}

.box_branco .coluna_menor a {
	color:#666;
	text-decoration:none;
}

.box_branco .coluna_menor a:hover {
	text-decoration:underline;
}

.box_branco .coluna_menor h3 {
	font-size:12px;
	font-weight:700;
	line-height:20px;
	color:#666;
	letter-spacing:1px;
	text-transform:uppercase;
	text-align:left;
	padding:0 23px 6px;
	border:none;
	margin:0;
}

.box_branco .coluna_menor h3 .info_destaque {
	color:#00C0F2;
/*azul*/
	font-weight:700;
}

.box_branco .coluna_menor .texto {
	padding:20px 15px 15px;
}

.box_branco .coluna_menor h4 {
	font-size:12px;
	font-weight:700;
	line-height:20px;
	letter-spacing:1px;
	text-transform:uppercase;
	border-top:1px solid #666;
	padding-top:10px;
}

.box_branco .coluna_menor h5 {
	font-size:10px;
	line-height:15px;
	letter-spacing:1px;
	text-transform:uppercase;
	width:105px;
	padding-top:3px;
	position:absolute;
}

.box_branco .coluna_menor .texto p {
	padding-left:90px;
	margin-bottom:10px;
	font-size:14px;
	line-height:22px;
}

.box_branco .coluna_menor .bloco {
	border-top:1px dotted #666;
	padding-top:5px;
	margin-top:9px;
	font-size:12px;
	line-height:16px;
}

.box_branco .margem_mapa {
	padding:0 0 19px 23px;
}

#mapa .coluna_menor p {
	padding:0 23px;
	line-height:22px;
}

.box_noticia_interno {
	margin-bottom:15px;
	background-color:#666;
	-webkit-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	-moz-box-shadow:4px 4px 5px rgba(50,50,50,0.25);
	box-shadow:4px 4px 5px rgba(50,50,50,0.25);
}

.box_noticia_interno .data {
	width:225px;
	float:left;
}

.box_noticia_interno h2 {
	background-color:#00C0F2;
/*azul*/
	color:#666;
	font-size:14px;
	line-height:20px;
	letter-spacing:1px;
	text-transform:uppercase;
	padding:6px 0 4px 15px;
}

.box_noticia_interno .data_texto {
	padding:0 15px;
	margin-top:10px;
}

.box_noticia_interno .dia {
	font-size:18px;
	line-height:20px;
	font-weight:700;
	letter-spacing:1px;
}

.box_noticia_interno .dia_semana {
	font-size:18px;
	line-height:20px;
}

.box_noticia_interno .info img {
	float:left;
}

.box_noticia_interno .info {
	float:left;
	background-color:#FFF;
}

.box_noticia_interno .info_texto {
	float:left;
}

.box_noticia_interno .info h3,.box_noticia_interno .info h3 a {
	color:#666;
	font-size:24px;
	font-weight:700;
	line-height:30px;
	text-decoration:none;
}

.box_noticia_interno .info h3 a:hover {
	color:#00C0F2;
/*azul*/
}

.box_noticia_interno .info h3 {
	margin-bottom:15px;
}

.box_noticia_interno .info .texto {
	color:#666;
}

.box_noticia_interno .info .margem {
	padding:0 15px;
	margin:13px 0 15px;
	overflow:hidden;
	position:relative;
}

.box_noticia_interno .info_sem_imagem h3 {
	float:left;
	margin-right:15px;
}

.box_noticia_interno .info_sem_imagem .texto {
	float:left;
}

.box_noticia_interno .mais_info {
	font-size:10px;
	text-transform:uppercase;
	text-decoration:none;
	position:absolute;
	right:15px;
	color:#00C0F2;
	background-color:#FFF;
	z-index:20;
	padding-left:10px;
}

.box_noticia_interno a.mais_info:hover {
	text-decoration:underline;
}

.box_noticia_aberta {
	background-color:#FFF;
	color:#666;
	padding-bottom:15px;
	margin-bottom:29px;
	position:relative;
}

.box_noticia_aberta .data {
	background-color:#666;
}

.box_noticia_aberta h2 {
	background-color:#00C0F2;
/*azul*/
	color:#666;
	font-size:14px;
	line-height:20px;
	letter-spacing:1px;
	text-transform:uppercase;
	padding:6px 0 4px;
	text-indent:15px;
	width:225px;
	float:left;
}

.box_noticia_aberta .data_texto {
	float:left;
	color:#FFF;
	text-indent:15px;
	padding-top:6px;
}

.box_noticia_aberta .dia {
	font-weight:700;
}

.box_noticia_aberta .info {
	float:left;
	margin-top:17px;
	margin-right:30px;
}

.box_noticia_aberta h3 {
	color:#666;
	font-size:24px;
	font-weight:700;
	line-height:30px;
	text-decoration:none;
	margin-bottom:14px;
}

.box_noticia_aberta .info img {
	width:690px;
	margin-bottom:15px;
	height:auto;
}

.box_noticia_aberta .box_compartilhar {
	float:left;
	margin-top:61px;
}

.box_noticia_aberta .box_compartilhar .btn_compart {
	margin-bottom:12px;
}

/*footer*/
#footer {
    width: 100%;
    background-color: #666;
    height: 73px;
    margin-top: 30px;
    position: static;
    bottom: 0;
}
.apps {
    float: right;
    padding-top: 16px;
}
.app , .gp {
	    float: left;
    text-indent: -9999px;
    background-size: cover !important;
	}
.app {
    margin-left: 28px;
    background: url(../imagens/app.png) no-repeat 0 0;
    width: 120px;
    height: 41px;
}
.gp {
    margin-left: 10px;
    background: url(../imagens/gp.png) no-repeat 0 0;
    width: 120px;
    height: 41px;

}

#footer p {
    float: left;
    padding-top: 31px;
    font-size: 13px;
    line-height: 11px;
    letter-spacing: 1px;
}

.redes_sociais {
    float: right;
    padding-top: 27px;
    width: 174px !important;
}

.redes_sociais img {
	width:19px;
	height:18px;
	margin-left:8px;
	padding:0;
}


.redes_sociais a:hover, .mapa_site a.social:hover {
	opacity:.9;
	-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
	filter:alpha(opacity=90);
	-moz-opacity:.9;
	-khtml-opacity:.9;
}

/*imagens (sem mobile)*/
#topo {
	background-image:url(../imagens/header.png);
	background-size:1185px 150px;
}

.box_slider .seta_esq {
	background-image:url(../imagens/seta_esq.png);
}

.box_slider .seta_dir {
	background-image:url(../imagens/seta_dir.png);
}

@media not all, only screen and (-webkit-min-device-pixel-ratio: 1.25), not all, only screen and (min-resolution: 1.25dppx) {
	
	.box_slider .seta_esq {
		background-image:url(../imagens/seta_esq@2x.png);
		background-size:30px;
	}
	
	.box_slider .seta_dir {
		background-image:url(../imagens/seta_dir@2x.png);
		background-size:30px;
	}
}


/*Amigos*/


#amigos #conteudo-amigos p{padding: 0 20px; font-size: 15px; line-height: 21px;}
#conteudo-pagamento h3, #conteudo-amigos h3{
	padding: 0 20px;
}

.imagem_topo{
	width: 100%;
}

.none{
	display: none;
}
#amigos{
	float: left;
	width: 100%;
	margin-top: 30px;
}

#menu-esquerdo{
	width: 285px;
	float: left;
	background:#F2F2F2;
	font-size: 12px;
	color:#fff;
	padding-bottom: 140px;
	min-height: 850px;
}

#menu-esquerdo li{
	float: left;
	
}

#menu-esquerdo ul li ul li{
	border-bottom: 1px solid #DBDBDB;
}


#menu-esquerdo h4{
	padding: 7px 17px 6px 17px;
	background: #666666;
	text-transform: uppercase;
}

#menu-esquerdo a{
	background: url(../imagens/ico-menus-esquerdo.png) no-repeat 264px -28px;
	text-decoration: none;
	color:#666666;
	font-size: 17px;
	float: left; 
	width: 251px;
	padding: 17px 17px 16px 17px;
}

#menu-esquerdo a:hover, #menu-esquerdo a.ativo{
	color:#fff;
	background: url(../imagens/ico-menus-esquerdo.png) no-repeat 264px 21px #1FC0F3;
}

/*////  LISTAGEM DE AMIGOS //////*/

	#conteudo-amigos{
		float: left;
		padding-left: 20px;
		width: 880px;
	}

	#conteudo-amigos h4{
		font-size: 16px;
		line-height: 24px;
		text-transform: uppercase;
		margin-bottom: 23px;
		font-weight: 700;
		color:#999999;
		padding: 0 21px;
	}

	#conteudo-amigos .texto_alinhado{
		width: 813px;
	}

	#lista-amigos{
		float: left;
	}

	#lista-amigos li{
		float: left;
		width: 255px;
		background: #F2F2F2;
		margin:0 0 23px 23px;
	}

	#lista-amigos h5, #lista-amigos img{
		float: left;
	}

	#lista-amigos h5{
		font-size: 18px;
		line-height: 70px;
		padding-left: 15px;
	}

/*////  OBRIGADO //////*/

	#conteudo-obrigado{
		float: left;
		padding-left: 20px;
		width: 880px;
	}

	#conteudo-obrigado h2{
		padding:74px 22px 21px; 
		text-transform: none;
		font-size: 54px;
	}
	
	#conteudo-obrigado h2 small{
		font-weight: 700;
		font-size: 20px;
	}

	#conteudo-obrigado .texto_alinhado{
		width: 813px;
	}

	.mais-links li{
		margin: 23px 23px 0 23px;
		float: left;
		width: 100%;
	}

	.mais-links a{
		color:#1FC0F3;
		text-decoration: none;
		font-size: 16px;
		font-weight: 600;
	}

/*////  PAGAMENTO //////*/

	.colun-right{
		float: right;
		margin: 70px 23px 0 0;
		width: 290px;
	}

	#celo-secured{
		margin-top: 29px;
		margin-left: 35px;
	}

	.colun-right .contato{
		padding-top: 10px;
		margin-left: 35px;
	}

	.colun-right li{
		margin-top: 4px;
	}

	.colun-right li.title{
		text-transform: uppercase;
	}

	.btn-pagamento{
		margin: 10px 0 0 10px;
		float: left;
		position: relative;
		background: #5CB85C;
		font-size: 16px;
		padding: 17px 20px 15px 20px;
		text-decoration: none;
		-webkit-border-radius: 4px;
		-webkit-border-top-right-radius: 2px;
		-webkit-border-bottom-right-radius: 2px;
		-moz-border-radius: 4px;
		-moz-border-radius-topright: 2px;
		-moz-border-radius-bottomright: 2px;
		border-radius: 4px;
		border-top-right-radius: 2px;
		border-bottom-right-radius: 2px;
	}	

	.btn-pagamento::after{
	  content: "";
	  position: absolute;
	  top: 50%;
	  margin-top: -25px;   
	  border-top: 1.5em solid transparent;
	  border-bottom: 27px solid transparent;
	  border-left: 1em solid;
	  right: -16px;
	  z-index: 2;
	  border-left-color: #5CB85C;  
	}


	#conteudo-pagamento{
		float: left;
		padding-left: 20px;
		width: 880px;
	}

	#conteudo-pagamento .texto_alinhado{
		width: 813px;
	}

	#conteudo-pagamento h2, #conteudo-amigos h2{
		font-size: 16px;
		line-height: 24px;
		text-transform: uppercase;
		margin-bottom: 23px !important;
		font-weight: 700;
		color:#999999;
		padding: 0 21px;
	}

		#conteudo-plano ul{
		float: left;
		margin-left: 37px;
		font-size: 15px;
		margin-bottom: 36px;
	}

	#conteudo-plano ul li{
		float: left;
		width: 100%;
		list-style-type: disc;
		line-height: 30px;
	}


	#sobre-o-plano{
		float: left;
		width: 530px;
	}


	h2.valor-contribuicao{
		padding: 0 22px 21px;
		margin-top: -10px;
	}

	#conteudo-plano > p{padding: 0 20px;}

	/*Formulario de adesao*/


	#formulario-adesao{
		float: left;
		width: 530px;
	}

	#tap-pagamento{
		float: left;
		width: 530px;
	}

	#tap-pagamento .texto_alinhado{
		width: 100%;
	}



	#conteudo-pagamento h1 small{
		font-size: 19px;
	}

	#conteudo-pagamento .margem_form label{
		font-weight: bold;
		font-size: 11px;
	}
		#conteudo-pagamento .margem_form p {
		margin: 20px 0 -10px;
}	



	#conteudo-pagamento .margem_form input{
		padding: 2%;
		width: 94%;
	}


	#conteudo-pagamento .w-50{
		float: left;
		width: 50%
	}

	#conteudo-pagamento .w-30{
		float: left;
		width: 30%
	}

	#conteudo-pagamento .w-33{
		float: left;
		width: 33%
	}

	#conteudo-pagamento .w-30 select{
		height: 36px;
	}

	#conteudo-pagamento .w-30.last{
		width: 25%;
	}

	#conteudo-pagamento .w-30 input{
		width: 87%;
		height: 31px;
	}

	#conteudo-pagamento .w-33.last{
		width: 34%;
	}

	#conteudo-pagamento .w-33 input{
		width: 87%;
		height: 31px;
	}

	#conteudo-pagamento .w-70 input{
		height: 28px;
		width: 89%;
	}

	#conteudo-pagamento .w-70{
		float: left;
		width: 70%;
	}

	#conteudo-pagamento .w-60{
		float: left;
		width: 60%;
		height: 67px;
	}

	#conteudo-pagamento .w-40{
		float: left;
		width: 40%
	}

	#conteudo-pagamento .margem_form .w-60.last input{
		width: 93%;
		height: 25px;
	}

	#conteudo-pagamento .margem_form .w-40 input{
		padding: 5%;
		width: 80%;
	}

	#conteudo-pagamento .margem_form .w-50 input{
		padding: 4%;
		width: 86%;
	}

	.w-30 select{
		width: 85%;
	}

	#conteudo-pagamento .margem_form .w-50.last input{
		width: 88%;
	}

	#conteudo-pagamento .margem_form .w-40 .w-50 input{
		width: 76%;
		height: 29px;
	}

	#conteudo-pagamento .margem_form .w-50 .w-50 input, #conteudo-pagamento .margem_form .w-50 .w-50 .div_select{
		padding: 6%;
		width: 76%;
		height: 22px;
	}

	#conteudo-pagamento .margem_form .w-50 .w-50 select{
		width: 107%;
		padding: 0;
		height: 30px;
	}

	#conteudo-pagamento input[type="checkbox"]{
		width: 15px;
		float: left;
		margin-top: 3px;
		margin-right: 10px;
		box-shadow: none;
	}

	#conteudo-pagamento p a{color:#1FC0F3;}

	#conteudo-pagamento a.voltar{
		color:#CF6B6B;
		float: left;
		clear: left; 
		text-decoration: none;
		margin: 30px 10px;
		padding-left: 20px;
		background: url(../imagens/ico-voltar.png) no-repeat 0 3px;
	}


	.resumo{
		line-height: 28px;
		margin-top: -10px;
	}

	.img-formas{
		float: left;
		margin-left: 23px;
	}
	

/*////  BREADACRUMBS //////*/
	#breadcrumbs{
	  overflow: hidden;
	  width: 100%;
	  margin: 25px 0 0 0;
	}

	#breadcrumbs li{
	  float: left;
	}

	#breadcrumbs a{
	  width: 240px;
	  padding: .7em 1em .7em 2em;
	  float: left;
	  text-decoration: none;
	  color: #AAAAAA;
	  position: relative;
	  background-color: #F2F2F2;
	  cursor: pointer;
	}

	#breadcrumbs span{
		margin-right: 7px;
		border:1px solid #AAAAAA;
		-webkit-border-radius: 100px;
		-moz-border-radius: 100px;
		border-radius: 100px;
		padding: 2px 7px 2px 7px; 
	}

	#breadcrumbs a.ativo{
		background: #1FC0F3;
		color:#fff;
	}

	#breadcrumbs .ativo span{
		border-color:#fff;
	}

	#breadcrumbs li:first-child a{
	  padding-left: 1em;
	}


	#breadcrumbs a::after,
	#breadcrumbs a::before{
	  content: "";
	  position: absolute;
	  top: 50%;
	  margin-top: -1.5em;   
	  border-top: 1.5em solid transparent;
	  border-bottom: 1.5em solid transparent;
	  border-left: 1em solid;
	  right: -13px;
	}

	#breadcrumbs a::after{ 
	  z-index: 2;
	  border-left-color: #F2F2F2;  
	}

	#breadcrumbs a.ativo::after{ 
		border-left-color:#1FC0F3;
	}

	#breadcrumbs a::before{
	  border-left-color: #ccc;  
	  right: -1.1em;
	  z-index: 1; 
	}


	#breadcrumbs .current::after,
	#breadcrumbs .current::before{
	  content: normal;  
	}

	#breadcrumbs li:last-child a::after,
	#breadcrumbs li:last-child a::before{
	  content: none;  
	}

	.c-left{
		clear:left;
	}

	.margin-text{
		margin-left: 20px;
	}
        
/*////  YOUTUBE //////*/


